Bug 115393 - Update port: net/gq to 1.2.2
Summary: Update port: net/gq to 1.2.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-10 19:10 UTC by tkato432
Modified: 2007-08-15 15:50 UTC (History)
0 users

See Also:


Attachments
file.diff (4.57 KB, patch)
2007-08-10 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2007-08-10 19:10:03 UTC
- Update to version 1.2.2

Remove file:
files/patch-icons-Makefile.in
files/patch-src-xmlparse.c
Comment 1 Rong-En Fan freebsd_committer 2007-08-14 11:14:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-08-15 15:49:06 UTC
rafan       2007-08-15 14:49:02 UTC

  FreeBSD ports repository

  Modified files:
    net/gq               Makefile distinfo pkg-descr pkg-plist 
  Removed files:
    net/gq/files         patch-icons-Makefile.in 
                         patch-src-xmlparse.c 
  Log:
  - Update to 1.2.2
  - Use macro from bsd.sites.mk
  - Remove USE_GCC as we have 3.4 in all supported version
  - Update WWW entry
  
  PR:             ports/115393
  Submitted by:   KATO Tsuguru <tkato432 at yahoo.com>
  
  Revision  Changes    Path
  1.40      +13 -23    ports/net/gq/Makefile
  1.12      +3 -3      ports/net/gq/distinfo
  1.2       +0 -11     ports/net/gq/files/patch-icons-Makefile.in (dead)
  1.2       +0 -24     ports/net/gq/files/patch-src-xmlparse.c (dead)
  1.2       +1 -1      ports/net/gq/pkg-descr
  1.8       +3 -3      ports/net/gq/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Rong-En Fan freebsd_committer 2007-08-15 15:50:37 UTC
State Changed
From-To: open->closed

Committed. Thanks!